<!DOCTYPE html>
<html lang="en">
<head>
    <title>Praegus Travels Inc. - Camping toevoegen</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" type="text/css" href="css/reset.css"/>
    <link rel="stylesheet" type="text/css" href="css/main.css"/>
    <link rel="stylesheet" type="text/css" href="css/style.css"/>
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/new.js"></script>
</head>
<body>
<div id="main">
    <!-- Header -->
    <div id="header" class="box">
        <p id="logo"><a href="#"><img src="images/summerschool_logo.png" alt=""/></a></p>
        <hr class="noscreen"/>
        <!-- Navigation -->
    </div>
    <!-- /header -->
    <hr class="noscreen"/>
    <!-- Promo -->
    <div id="promo">
        <div class="addCampingForm">
            <h2 class="searchtitle">Voeg een camping toe:</h2>
            <span><label for=001>Land:</label></span>
            <select prg_name="country" id="001">
                <option value="BE">Belgie</option>
                <option value="FR">Frankrijk</option>
                <option value="ES">Spanje</option>
            </select><br>
            <span><label for=002>Plaats:</label></span>
            <input type="text" prg_name="city" id="002"><br>
            <span><label for=003>Prijs:</label></span>
            <input type="text" prg_name="price" id="003"><br>
            <span><label for=004>Sterren:</label></span>
            <input type="text" prg_name="stars" id="004"><br>
            <span><label for=005>Zwembad:</label></span>
            <select prg_name="pool" id="005">
                <option value="yes">Ja</option>
                <option value="no">Nee</option>
            </select><br>
            <span><label for=006>Animatie:</label></span>
            <select prg_name="anim" id="006">
                <option value="yes">Ja</option>
                <option value="no">Nee</option>
            </select><br>
            <button class="searchbutton" prg_name="add">Toevoegen</button>
            <a href="index.html" class="searchbutton" id="009">Zoek campings</a>
        </div>
    </div>
    <hr class="noscreen"/>
</div>
<!-- /promo -->
<!-- Footer -->
<div id="footer" class="box">
</div>
<!-- /footer -->
</div>
<!-- /main -->
</body>
</html>